# test-project-1

## Sfeir Institute

Hello

## Probleme : le fichier n'etais plus reconnu

J'ai effectué les commandes suivantes :
- cat .\README.md
- echo Hello >> .\README.md
- git add .
- git commit -m "Hello"
- git push